
/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/static/source/rev-efb4560/www.asorcad.es/wp-content/themes/bridge/style.css");

.h2Main {
	color: #383838;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 50px;
	line-height: 56px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/* Logo */
@media (min-width:1001px) {
	.q_logo {
		top: 50%;
		left: 0;
	}
	
	.q_logo img {
		width: auto !important;
	}
}

/* Slider home */
.qodef-addons-blog-slider .qodef-blog-item .qodef-e-content {
	min-height: 325px !important;
}

.sliderBottomHome .qodef-e-media-image img {
	min-height: 305px !important;
	width: auto !important;
}

/* Estils generals */
.backgroundGradient {
	background: linear-gradient(to right, #ddd 0%, #fff 80%);
}

.boxText {
	background-color: #ff7a11;
	display: inline-block;
	padding: 5px 30px;
}

/* Button styles */
.btnGradient {
	padding: 7px 66px !important;
	background: #ff4f00;
	background: linear-gradient(#ff4f00, #ff7a11);
}

.btnGradientGreen {
	padding: 7px 33px !important;
	background: #0f8b1a;
	background: linear-gradient(#15dd3a, #0f8b1a);
}

.btnCentrat div.elementor-widget-container {
	width: 100%;
}

.btnNormal {
	padding: 7px 66px !important;
	border-width: 1px;
	text-align: center;
}

.page-id-24591 .btnNormal {
	padding: 7px 30px !important;
	border-width: 1px;
	text-align: center;
	width: 180px;
}

.page-id-1192 .btnNormal {
	padding: 7px 25px !important;
	border-width: 1px;
	text-align: center;
	width: auto;
}

.btnNormalFull {
	padding: 7px 0px !important;
	width: 100%;
	border-width: 1px;
	text-align: center;
}

.btnCentrat {
	display: flex;
	justify-content: center;
}

/* Animació fletxes */
.fas.fa-check:hover::before {
	border: solid 1px #ff7a11;
	border-radius: 180px;
	font-size: 10px;
	padding: 4px !important;
	margin-right: 2px !important;
	margin-left: -2px !important;
}

/* Footer */
.footer_top {
	max-width: 1180px !important;
	margin-left: auto;
	margin-right: auto;
}

footer .container_inner {
	width: auto;
}

.footer_top div {
	text-align: left !important;
}

footer .container_inner {
	width: auto !important;
}

.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
	width: 33%;
}

.footer_col1, .footer_col2, .footer_col3 {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.three_columns.clearfix {
	display: flex;
}

.footer_col2, .footer_col3 {
	border-left: solid 1px #ccc;
}

.three_columns > .column3 > .column_inner, .three_columns > .column1 > .column_inner, .three_columns > .column2 > .column_inner {
	padding: unset;
}

.footer_top .four_columns .column3 .column_inner > div, .footer_top .three_columns .column3 .column_inner > div {
	margin: unset;
}

.footer_top .four_columns .column2 .column_inner > div, .footer_top .three_columns .column2 .column_inner > div, .footer_top .two_columns_50_50 .column2 .column_inner > div {
	margin: unset;
}

.column2.footer_col2 .links strong a {
	color: #ff7a11 !important;
}

.social a i::before {
	font-size: 1.3em;
	margin: 0 5px;
}

footer .social {
	padding-top: 15px !important;
}

.backgroundGradient {
	background: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/04/HandySCAN_BLACK_Elite_Hand-e1570086061856.png") no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	background-repeat: no-repeat, repeat !important;
	background-size: auto, auto !important;
	background-size: 35% !important;
	background-repeat: no-repeat !important;
	z-index: 3;
}

.backgroundGradientPrint {
	background: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/05/makerbotmethodx-min-1.jpg") no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	background-repeat: no-repeat, repeat !important;
	background-size: auto, auto !important;
	background-size: 35% !important;
	background-repeat: no-repeat !important;
	z-index: 3;
}

.backgroundGradientPrint.nitro-lazy {
	background: none !important;
}

.backgroundGradientSoftware {
	background: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/06/Metrologia-pa%CC%81g-principal-1-e1570086254634.png") no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	background-repeat: no-repeat, repeat !important;
	background-size: auto, auto !important;
	background-size: 35% !important;
	background-repeat: no-repeat !important;
	z-index: 3;
}

.backgroundGradientSoftware.nitro-lazy {
	background: none !important;
}

.backgroundGradientImpresoras {
	background: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/05/makerbotmethodx-min-1.jpg") no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	background-repeat: no-repeat, repeat !important;
	background-size: auto, auto !important;
	background-size: 35% !important;
	background-repeat: no-repeat !important;
	z-index: 3;
}

.backgroundGradientImpresoras.nitro-lazy {
	background: none !important;
}

@media (max-width:767px) {
	.backgroundGradientImpresoras {
		background: no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	}
}

.backgroundGradient.nitro-lazy {
	background: none !important;
}

.backgroundGradientPeel {
	background: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2022/10/peel-3_In-hand.png") no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	background-repeat: no-repeat, repeat !important;
	background-size: auto, auto !important;
	background-size: 30% !important;
	background-repeat: no-repeat !important;
	z-index: 3;
}

.backgroundGradientPeel.nitro-lazy {
	background: none !important;
}

@media (max-width:767px) {
	.backgroundGradientPeel {
		background: no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	}
}

@media (max-width:767px) {
	.backgroundGradient {
		background: no-repeat right center, linear-gradient(to right, #ddd 0%, #fff 80%) !important;
	}
}

@media (min-width:1400px) {
	.backgroundGradient {
		background-size: 27% !important;
	}
}

/*Tabs*/
.elementor-tabs-content-wrapper div.elementor-tab-content {
	border-right: unset !important;
	border-left: unset !important;
	border-bottom: unset !important;
}

.elementor-tab-content p img {
	top: 4px !important;
	position: relative;
}

.elementor-tabs-wrapper div.elementor-tab-title {
	background-color: #eee !important;
}

.elementor-widget-tabs .elementor-tab-desktop-title {
	border-bottom: solid 1px #d4d4d4;
}

.creaform-img img {
	top: 10px;
	position: relative !important;
}

.btnCentrat div {
	display: flex;
	justify-content: center;
}

/*bntDisabled*/
.btnDisabled a {
	pointer-events: none;
}

/*Contacto*/
.page-id-85 .elementor-icon-box-description span {
	color: #818181;
	font-family: "Source Sans Pro", sans-serif !important;
	line-height: 20px;
	font-style: normal;
}

.page-id-85 .elementor-icon-box-description span:hover {
	color: black !important;
}

.wpcf7-form.init input, .wpcf7-form.init textarea {
	border: solid 1px #7a7a7a;
}

.contactP p, .contactPLogo span {
	font-weight: 300 !important;
}

.contactPLogo span {
	font-size: 19px !important;
}

.contactPTitle p {
	color: white;
	font-family: "Droid Serif", serif !important;
	font-size: 18px;
	font-style: italic;
	padding: 5px 30px !important;
}

.wpcf7-form-control-wrap .wpcf7-acceptance, .wpcf7-form-control-wrap .wpcf7-acceptance span {
	float: left;
	width: auto;
	margin-left: 0 !important;
}

.wpcf7-form-control-wrap.acceptance-584, .wpcf7-form-control-wrap.acceptance-409 {
	padding-top: 10px;
}

.wpcf7-form-control.wpcf7-submit.gdlr-core-large {
	margin-top: 15px;
}

.wpcf7-form-control.wpcf7-submit.gdlr-core-large {
	margin-top: 15px !important;
	background-color: #fe5c03;
	color: #fff !important;
	border-radius: 30px !important;
	text-transform: none !important;
	font-weight: 300 !important;
	border: none !important;
	letter-spacing: .8px;
	padding: 5px 50px !important;
}

.wpcf7-form.init {
	font-weight: 300;
}

.wpcf7-form-control.wpcf7-acceptance {
	margin-right: 5px;
	padding-top: 3px;
}

.wpcf7-form.init input {
	padding: 15px 22px;
	margin-bottom: 10px;
}

.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	font-size: 15px !important;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 300;
}

/*404*/
.error404 .content_inner {
	background-image: url("http://www.asorcad.es/wp-content/uploads/2017/02/bck_404.png");
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 110px;
	background-position: center;
}

.error404 .content_inner.nitro-lazy {
	background-image: none !important;
}

.error404 .container {
	background: transparent;
}

.title_subtitle_holder {
	text-align: center;
}

.title_subtitle_holder span {
	color: white;
}

.error404 .container_inner.default_template_holder {
	padding-top: 0px !important;
}

.page_not_found h2, .page_not_found p {
	font-size: 18px;
	color: white;
	margin: unset;
	font-weight: 300;
}

.error404 .qbutton {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .8px;
	padding: 10px 30px;
	display: inline-block;
	-webkit-appearance: none;
	border-radius: 45px;
	-webkit-border-radius: 45px;
	background: linear-gradient(#ff4f00, #ff7a11);
	color: white !important;
}

.page_not_found {
	padding-bottom: 80px;
	margin-bottom: 0px;
}

/*Post*/
.dateColumnPost {
	width: auto !important;
}

.datePostCode .elementor-shortcode {
	display: flex;
	width: auto;
	color: white;
	text-align: right;
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 15px;
}

.datePostCode {
	border-right: solid 1px white;
}

.postDescTitle ul * {
	color: white;
}

.postDescTitle ul {
	display: flex;
}

.postDescTitle ul li {
	padding-right: 15px;
}

.postDescTitle h5 {
	display: none;
}

.wp-next-post-navi {
	clear: both;
	margin: 0 0 70px;
}

.wp-next-post-navi button {
	border: unset !important;
	color: #bcbcbc;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1.5px;
}

.wp-next-post-navi button:hover {
	letter-spacing: 1.5px;
	background-color: unset;
	color: #bcbcbc;
	font-weight: bold;
	font-size: 14px;
	box-shadow: none;
	border: unset !important;
}

.wp-next-post-navi .button.button1 {
	text-align: left;
}

.wp-next-post-navi .button.button2 {
	text-align: right;
}

.wp-next-post-navi {
	border-top: solid 1px #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
	padding: 0 0 60px;
	margin-top: 30px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

.button1 font::before {
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/06/arrow_left.png");
	background-repeat: no-repeat;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	float: left;
	background-size: 20px;
	margin-right: 10px;
	margin-top: 3px;
}

.button2 font::after {
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2021/06/arrow_right.png");
	background-repeat: no-repeat;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	float: right;
	background-size: 20px;
	margin-left: 10px;
	margin-top: 3px;
}

/*Blog*/
.qodef-e-content .qodef-e-info * {
	font-family: "Source Sans", sans-serif !important;
	font-size: 14px !important;
	color: #959595 !important;
	font-weight: 300 !important;
}

.qodef-e-title.entry-title {
	font-size: 25px;
	font-weight: 800;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	color: #383838 !important;
	font-family: "Source Sans Pro", sans-serif !important;
}

.qodef-e-excerpt {
	display: none;
}

.qodef-e-title.entry-title {
	line-height: 1;
}

.page-numbers {
	border: solid 1px transparent;
	border-radius: 30px;
	padding: 10px 20px !important;
	background: #e2e2e2;
}

.page-numbers.current, .page-numbers.dots {
	color: #e2e2e2;
	background: #353535;
}

.page-numbers:hover {
	color: #e2e2e2;
	background: #353535;
}

.next.page-numbers, .prev.page-numbers {
	padding: 15px 15px !important;
}

.page-id-3697 img {
	max-height: 240px;
}

/*Política de cookies*/
#cookie-law-info-bar {
	background-color: white !important;
	max-height: unset !important;
}

.wt-cli-element.cli_user_consent_state {
	color: #818181;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-style: normal;
	font-weight: 300;
}

#wt-cli-settings-btn {
	margin: 5px 5px 5px 30px;
	border-radius: 0px;
	padding: 8px 25px;
	font-size: 14px !important;
}

.cli_manage_current_consent {
	font-weight: 600;
}

.cli_cookie_category_single {
	margin-bottom: 20px;
}

.wt-cli-element.cookielawinfo-classic.cookielawinfo-row-cat-table th {
	color: black;
	font-weight: 400 !important;
}

.wt-cli-element.cookielawinfo-classic.cookielawinfo-row-cat-table {
	font-family: "Source sans Pro", sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-weight: 300;
	color: #818181;
}

/*Estilos pop up cookies*/
.cli-bar-img-cookies img {
	border-bottom: 1px solid;
	padding-bottom: 10px;
	margin-top: 10px;
}

.cli-bar-title-cookies, .cli-tab-container h4 {
	font-size: 20px !important;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 20px;
}

.cli-bar-message {
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 300;
	text-decoration: none !important;
}

.large.cli-plugin-button {
	font-size: 16px;
	margin-bottom: 20px;
}

.cli-wrapper {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: white !important;
	text-align: center;
}

#cookie-law-info-bar a.cli_settings_button, #cookie-law-info-bar a#wt-cli-reject-btn {
	font-size: 13px;
	font-weight: 300;
	text-decoration: none;
	color: gray;
	border-bottom: unset !important;
}

.cli-tab-footer .cli-btn {
	background-color: #61a229;
}

#cookie-law-info-bar {
	background-color: white !important;
}

@media (min-width:481px) {
	#cookie-law-info-bar {
		width: 550px !important;
	}
}

@media (max-width:480px) {
	#cookie-law-info-bar {
		max-height: unset !important;
	}
	
	#wt-cli-accept-btn, #wt-cli-settings-btn {
		margin-left: 5px !important;
	}
	
	#cookie_action_close_header {
		margin: 10px 0px 10px 0px !important;
	}
	
	.cli-tab-footer {
		text-align: center !important;
	}
	
	.large.cli-plugin-button {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.cli-bar-btn_container {
		display: flex !important;
		flex-direction: column !important;
	}
	
	.cli-bar-title-cookies, .cli-tab-container h4 {
		font-size: 16px !important;
	}
	
	.cli-bar-message {
		font-size: 13px !important;
	}
}

/*Footer responsive*/
@media (max-width:600px) {
	.three_columns.clearfix {
		display: flex;
		flex-direction: column;
	}
	
	.three_columns > .column1, .three_columns > .column2, .three_columns > .column3 {
		width: 90%;
	}
}

/*Post Categories*/
.shortcodeCatPost .elementor-shortcode a {
	display: list-item;
	color: white;
	margin-right: 30px;
}

.shortcodeCatPost .elementor-shortcode {
	display: flex;
}

.acceptText {
	color: white;
	font-weight: 600 !important;
}

.page-id-85 .acceptText, .page-id-26699 .acceptText, .postid-23812 .acceptText, .postid-21827 .acceptText, .postid-18858 .acceptText, .postid-22915 .acceptText, .page-id-43626 .acceptText {
	color: unset !important;
}

.acceptText a {
	color: white;
	font-weight: 600 !important;
}

.page-id-85 .acceptText a, .page-id-26699 .acceptText a, .postid-23812 .acceptText a, .postid-21827 .acceptText a, .postid-18858 .acceptText a, .postid-22915 .acceptText a, .page-id-43626 .acceptText a {
	color: unset !important;
}

/*Banner*/
@media (max-width:1300px) {
	.pageTopBanner {
		background-size: cover !important;
	}
}

/*Header responsive*/
@media (min-width:1000px) and (max-width:1200px) {
	nav.main_menu > ul > li > a {
		font-size: 12px !important;
		padding: 0 20px !important;
	}
	
	.header_bottom {
		padding-right: 40px !important;
	}
}

/*CTA Forms*/
.wpcf7-form.init input.wpcf7-submit {
	background: linear-gradient(#15dd3a, #0f8b1a) !important;
	font-weight: 700 !important;
	font-family: "Source Sans Pro", sans-serif !important;
	font-size: 13px !important;
}

.wpcf7-form.init input.wpcf7-submit:hove {
	color: black !important;
}

/*CTA Home en Ipad Pro*/
@media (max-width: 768px) {
	.elementor-436 .elementor-element.elementor-element-d2ceaab > .elementor-widget-container {
		padding: 0px 0px 0px 333px;
	}
	
	.elementor-436 .elementor-element.elementor-element-3d13b18 > .elementor-widget-container {
		padding: 0px 0px 0px 28px;
	}
}

/*Filtres productes*/
#galeria-escaneres .producto, #galeria-software .producto, #galeria-impresoras .producto {
	width: 33% !important;
}

#galeria-escaneres .producto img, #galeria-software .producto img, #galeria-impresoras .producto img {
	width: 100%;
}

#galeria-escaneres .producto.imgBigger img, #galeria-software .producto.imgBigger img, #galeria-impresoras .producto.imgBigger img {
	width: 78%;
}

.qode-accordion-holder .qode-title-holder {
	border: solid 1px #383838 !important;
	margin-bottom: 10px !important;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #383838;
	margin-top: 20px !important;
}

.qode-accordion-mark-icon {
	color: #383838;
}

.qode-title-holder:hover, .qode-title-holder:active, .ui-state-hover, .ui-state-active {
	color: #383838 !important;
	background: white !important;
}

#colFiltrosEscaneres fieldset, #colFiltrosSoftware fieldset {
	line-height: 30px;
	font-size: 15px;
}

#colFiltrosEscaneres fieldset input, #colFiltrosSoftware fieldset input {
	margin-right: 5px;
}

.qode-accordion-content {
	border: solid 1px #383838;
	margin-bottom: 5px !important;
	margin-top: -5px !important;
}

.qode-accordion-holder .qode-accordion-content {
	padding: 15px;
}

@media (max-width:1024px) {
	.qode-accordion-holder {
		margin-top: unset;
	}
	
	#colFiltrosEscaneres, #colProductosEscaneres, #colFiltrosSoftware, #colProductosSoftware {
		width: 100%;
		margin-left: 70px;
		margin-right: 70px;
	}
	
	.page-id-24591 .btnNormal, .page-id-1192 .btnNormal {
		padding: 7px 25px !important;
	}
}

@media (max-width:767px) {
	#colFiltrosEscaneres, #colProductosEscaneres, #colFiltrosSoftware, #colProductosSoftware {
		width: 100%;
		margin-left: 30px;
		margin-right: 30px;
	}
	
	#galeria-escaneres .producto, #galeria-software .producto, #galeria-impresoras .producto {
		width: 100% !important;
	}
	
	#galeria-escaneres .producto img, #galeria-software .producto img, #galeria-impresoras .producto img {
		width: 50%;
	}
	
	#galeria-escaneres .producto.imgBigger img, #galeria-software .producto.imgBigger img, #galeria-impresoras .producto.imgBigger img {
		width: 40%;
	}
}

.ctaBannerHome div {
	text-align: center !important;
}

.itemTextForm b {
	font-weight: bold;
}

.itemTextForm {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.qodef-m-table-content ol li {
	font-weight: bold;
}

.qodef-m-table-content ol li ol li {
	font-weight: normal;
}

.qodef-m-table-content ul {
	list-style: none !important;
	font-weight: 500 !important;
}

.pSelectImpresoras h2 {
	cursor: pointer !important;
}

/*MENU*/
.mega-menu-flyout li a {
	background-color: white !important;
	font-size: 16px !important;
	color: #ff7a11 !important;
}

#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
	line-height: 40px;
	height: 44px;
}

@media only screen and (min-width: 1000px) {
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
		padding-top: 0px;
	}
}

.mega-menu-link {
	color: #999 !important;
	font-family: "Source Sans Pro", sans-serif !important;
	font-size: 16px !important;
	font-style: normal;
	letter-spacing: unset !important;
}

#mega-menu-item-34325 a, #mega-menu-item-53976 a {
	color: #ff7a11 !important;
	padding: 0px 30px !important;
	border: solid 1px #ff7a11 !important;
	border-radius: 30px !important;
}

.main_menu.drop_down.right {
	top: 15px;
}

.mega-sub-menu {
	background-color: white !important;
	border-radius: 15px !important;
	margin-top: 5px !important;
	box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, .1) !important;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s !important;
}

#mega-menu-item-34325:hover a, #mega-menu-item-53976:hover a {
	color: white !important;
	background-color: #ff7a11 !important;
}

.mega-menu-megamenu .mega-sub-menu a.mega-menu-link {
	color: #999 !important;
	font-family: "Source Sans Pro", sans-serif !important;
	font-size: 14px !important;
	font-style: normal;
	letter-spacing: unset !important;
	text-transform: unset !important;
	font-weight: normal !important;
}

.mega-sub-menu a.mega-menu-link:hover {
	color: #ff7a11 !important;
}

.mega-menu-flyout .mega-sub-menu {
	margin-top: 15px !important;
}

.mega-sub-menu li {
	padding: 6px !important;
}

.mega-sub-menu li.mega-menu-column:first-child {
	padding-left: 20px !important;
}

.mega-sub-menu li.mega-menu-column {
	padding-bottom: 20px !important;
}

.mega-menu-flyout .mega-sub-menu {
	margin-top: 5px !important;
	padding-top: 10px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.mega-menu-flyout .mega-sub-menu li {
	padding-left: 20px !important;
}

.mega-menu-flyout .mega-sub-menu li:last-child {
	padding-bottom: 20px !important;
}

.mega-sub-menu .mega-sub-menu .mega-sub-menu li:first-child a {
	color: #ff7a11 !important;
	font-size: 16px !important;
}

#mega-menu-item-34270 a, #mega-menu-item-34285 a, #mega-menu-item-34286 a, #mega-menu-item-34287 a, #mega-menu-item-34291 a, #mega-menu-item-34298 a, #mega-menu-item-34306 a, #mega-menu-item-34255 a, #mega-menu-item-35799 a, #mega-menu-item-34262 a, #mega-menu-item-34273 a, #mega-menu-item-34283 a {
	color: #ff7a11 !important;
	font-size: 16px !important;
	margin-top: 5px !important;
}

#mega-menu-item-34291 {
	margin-top: 43px !important;
}

.mega-sub-menu .mega-menu-column:first-child, .mega-menu-flyout .mega-sub-menu li:first-child {
	border-top: solid 1px #ff7a11 !important;
}

.imgCol {
	min-height: 420px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/asorcad.es/wp-content/uploads/2024/02/Enmascarar-grupo-3-300x232.png") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol.nitro-lazy {
	background-image: none !important;
}

#mega-menu-item-34325, #mega-menu-item-53976 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

@media only screen and (max-width: 1000px) {
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
		padding: 0px !important;
	}
}

@media only screen and (max-width: 1000px) {
	.q_logo a, .q_logo img {
		height: 56px !important;
	}
}

@media (min-width:1400px) and (max-width:1700px) {
	.itemMainMenu, .wpml-ls-native {
		font-size: 12px !important;
		font-weight: normal !important;
	}
}

@media (min-width:1200px) and (max-width:1430px) {
	.itemMainMenu, .wpml-ls-native {
		font-size: 11px !important;
		font-weight: normal !important;
	}
	
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 7px 0px 7px !important;
	}
}

@media (min-width:1001px) and (max-width:1200px) {
	.itemMainMenu, .wpml-ls-native {
		font-size: 9px !important;
		font-weight: normal !important;
	}
	
	#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 5px 0px 5px !important;
	}
	
	#mega-menu-item-34325, #mega-menu-item-53976 {
		margin-left: 10px !important;
	}
	
	#mega-menu-item-34325 a, #mega-menu-item-53976 a {
		padding: 0px 20px !important;
	}
	
	.mega-menu-item a.mega-menu-link .mega-indicator {
		margin-left: 0px !important;
	}
}

.imgCol1 {
	min-height: 420px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/asorcad.es/wp-content/uploads/2024/03/asorcad_menu_creaform.jpg") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol1.nitro-lazy {
	background-image: none !important;
}

.imgCol2 {
	min-height: 420px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/asorcad.es/wp-content/uploads/2024/03/asorcad_menu_stratasys.jpg") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol2.nitro-lazy {
	background-image: none !important;
}

.imgCol3 {
	min-height: 320px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/asorcad.es/wp-content/uploads/2024/03/asorcad_menu_sofware.jpg") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol3.nitro-lazy {
	background-image: none !important;
}

.imgCol4 {
	min-height: 240px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2024/12/servicios-cut.jpg") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol4.nitro-lazy {
	background-image: none !important;
}

.imgCol5 {
	min-height: 300px !important;
	background-image: url("https://cdn-ilakbef.nitrocdn.com/xPkQefKaVWcclBcuyxKMNRnmWkNDKHlI/assets/images/optimized/rev-a9b7cfc/www.asorcad.es/wp-content/uploads/2025/11/Alba500-1.png") !important;
	background-size: cover !important;
	background-position: center !important;
	border-radius: 0 15px 15px 0 !important;
}

.imgCol5.nitro-lazy {
	background-image: none !important;
}

@media (min-width:1460px) {
	.itemMainMenu {
		font-weight: bold !important;
	}
	
	.wpml-ls-native {
		font-weight: bold;
	}
	
	.mega-wpml-ls-item ul a span {
		font-weight: 400 !important;
	}
}

.mega-menu-item a.mega-menu-link .mega-indicator {
	padding-left: unset !important;
	margin-left: 2px !important;
}

.mobile_menu .sub_menu li:first-child a span {
	color: #ff7a11 !important;
}

.mobile_menu .menu-main-menu .sub-menu li:first-child a {
	color: #ff7a11 !important;
}

#mobile-menu-item-34262 a, #mobile-menu-item-34270 a, #mobile-menu-item-34273 a, #mobile-menu-item-34283 a, #mobile-menu-item-34285 a, #mobile-menu-item-34286 a, #mobile-menu-item-34287 a, #mobile-menu-item-34291 a, #mobile-menu-item-34297 a, #mobile-menu-item-34298 a, #mobile-menu-item-34300 a, #mobile-menu-item-34306 a, #mobile-menu-item-34308 ul li a, #mobile-menu-item-34314 ul li a, #mobile-menu-item-34321 ul li a, #mobile-menu-item-34255 a, #mobile-menu-item-35797 a, #mobile-menu-item-35798 a, #mobile-menu-item-35799 a, #mobile-menu-item-40932 a {
	color: #ff7a11 !important;
}

@media (min-width:1001px) and (max-width:1280px) {
	.q_logo img {
		width: 180px !important;
		height: auto !important;
		left: -45px;
		top: -25px;
	}
}

#wpcf7-f42718-p42696-o1 span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], #wpcf7-f43733-p43626-o1 span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
	bottom: 0px !important;
	margin-bottom: 4px !important;
	margin-right: 5px;
}

#wpcf7-f42718-p42696-o1 .wpcf7-checkbox .wpcf7-list-item, #wpcf7-f43733-p43626-o1 .wpcf7-checkbox .wpcf7-list-item {
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 10px;
}

#wpcf7-f42718-p42696-o1 .itemTextForm *, #wpcf7-f42718-p42696-o1 .acceptText, #wpcf7-f43733-p43626-o1 .itemTextForm *, #wpcf7-f43733-p43626-o1 .acceptText, #wpcf7-f43733-p46014-o1 .acceptText, #wpcf7-f43733-p46014-o1 .itemTextForm * {
	color: #818181 !important;
}

#wpcf7-f42718-p42696-o1 .gdlr-core-column-60 input, #wpcf7-f42718-p42696-o1 .gdlr-core-column-60, #wpcf7-f43733-p43626-o1 .gdlr-core-column-60 input, #wpcf7-f43733-p43626-o1 .gdlr-core-column-60, #wpcf7-f43733-p46014-o1 .gdlr-core-column-60 input, #wpcf7-f43733-p46014-o1 .gdlr-core-column-60 {
	font-weight: 600 !important;
}

@media (max-width:767px) {
	.home .qode_content_slider_item .h2Main {
		line-height: 20px;
	}
	
	.home .qode_content_slider_item .h2Main span {
		line-height: unset !important;
	}
}

.elementor-section-boxed.elementor-section-height-default.parallax_section_no.qode_elementor_container_no .elementor-container .elementor-col-14:nth-child(5) {
	display: none !important;
}

@media (max-width:767px) {
	#h1Slider, #h2Slider {
		display: block;
		font-size: 20px !important;
	}
	
	#h1Slider span, #h2Slider span {
		font-size: 30px !important;
		line-height: 0px !important;
	}
}

#h1Homepage h1 {
	text-transform: unset;
}

@media (min-width:481px) {
	#back_to_top {
		bottom: 100px;
		right: 30px !important;
	}
}

@media (max-width:480px) {
	#back_to_top {
		bottom: 85px;
		right: 16px !important;
	}
}

/*Ajustaments 5/25*/
@media (max-width:1550px) {
	.elementor-column.elementor-col-50.elementor-top-column.elementor-element .elementor-section.elementor-inner-section.elementor-element.elementor-section-boxed.elementor-section-height-default.parallax_section_no.qode_elementor_container_no:last-child .elementor-column.elementor-col-50.elementor-inner-column {
		min-width: 50% !important;
	}
}

/* Asegura que los botones estén por encima y reciban clics */
.swiper-slide .elementor-button {
	position: relative;
	z-index: 9999;
	pointer-events: auto !important;
}

/* Asegura que el slide no tenga z-index mayor */
.swiper-slide {
	z-index: 1;
	overflow: visible !important;
}

.formWhiteBG .acceptText, .formWhiteBG .acceptText a {
	color: unset !important;
}

/*Form descargas*/
#downloadFrom .itemTextForm, #downloadFrom .acceptText {
	font-size: 11px !important;
}

#downloadFrom .itemTextForm {
	margin-top: 15px !important;
	margin-bottom: 10px !important;
}

#downloadFrom .wpcf7-acceptance input {
	margin-bottom: 4px;
}

@media (max-width:1400px) {
	.ContainerCTAs div {
		display: block !important;
	}
	
	.colLeftCTA, .colRightCTA {
		width: 100% !important;
	}
	
	.colRightCTA {
		margin-top: 20px;
	}
}

/* El popup siempre por encima del banner de cookies */
.elementor-popup-modal {
	z-index: 999999 !important;
}

/* Asegura clics dentro del formulario en el popup */
#downloadFrom .wpcf7-submit, #downloadFrom .wpcf7-acceptance input[type="checkbox"] {
	pointer-events: auto;
	position: relative;
	z-index: 3;
}

/* Feedback visual del botón */
#downloadFrom .wpcf7-submit[disabled] {
	cursor: not-allowed;
	opacity: .6;
}

#downloadFrom .wpcf7-submit:not([disabled]) {
	cursor: pointer;
}

/* Evitar que Bridge bloquee el scroll si su JS aún no cargó */
html.qodef-page-loading, body.qodef-page-loading, html.qodef-page-loading-disabled, body.qodef-page-loading-disabled, html.qodef-smooth-scroll, body.qodef-smooth-scroll {
	overflow: auto !important;
}

/*Megamenu Esáneres*/
.mega-block-title {
	display: none !important;
}

.mega-sub-menu div.textwidget p {
	color: #ff7a11 !important;
	font-size: 12px !important;
	font-weight: 400;
	margin-bottom: -10px !important;
}

.mega-col2EscaneresMenu .textwidget {
	margin-top: 20px;
}

.col1-2EscaneresMenu {
	margin-top: 40px !important;
}

.e-off-canvas .e-off-canvas__content .elementor-widget-icon {
	display: block;
	right: 30px !important;
	position: absolute;
	z-index: 1;
}

.mega-wpml-ls-item .mega-sub-menu {
	width: 65px !important;
}

.mega-wpml-ls-item .mega-sub-menu li {
	padding-left: 8px !important;
}
